actions: []
api_documentation: http://docs.ros.org/en/noetic/api/turtle_tf2/html
authors: "Denis \u0160togl <denis.stogl@mailbox.org>"
brief: ''
bugtracker: https://github.com/ros/geometry_tutorials/issues
depends:
- catkin
- geometry_msgs
- roscpp
- rospy
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- turtlesim
depends_on:
- geometry_tutorials
description: turtle_tf2 demonstrates how to write a tf2 broadcaster and listener with
  the turtlesim. The tutle_tf2_listener commands turtle2 to follow turtle1 around
  as you drive turtle1 using the keyboard.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__geometry_tutorials__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__geometry_tutorials__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__geometry_tutorials__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Denis \u0160togl <denis.stogl@mailbox.org>"
metapackages:
- geometry_tutorials
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__turtle_tf2__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__turtle_tf2__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__turtle_tf2__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__turtle_tf2__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__turtle_tf2__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__turtle_tf2__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__turtle_tf2__ubuntu_focal_arm64__binary
repo_name: geometry_tutorials
repo_url: https://github.com/ros/geometry_tutorials
srvs: []
timestamp: 1646209046.7626374
url: ''
vcs: git
vcs_uri: https://github.com/ros/geometry_tutorials.git
vcs_version: kinetic-devel
